#
# @(#)S505multi 1.3 03/03/05 SMI
#
# Start htt X backend server (htt_xbe) for each desktop.
# htt_xbe acts as:
#	1. Internet-Intranet Input Method X Auxiliary Proxy Server
#	2. X Input Method Server
#

if [ -x /usr/openwin/bin/htt -a -x /usr/lib/im/htt_xbe ]; then 
	/usr/openwin/bin/htt -xim htt_xbe
	unset DTSTARTIMS
fi
